Loading...
Searching...
No Matches
svn_client_commit_info_t Struct Reference
Client supporting subsystem » Client commit subsystem

Information about commits passed back to client from this module. More...

`#include <svn_client.h>`

## Data Fields

svn_revnum_t | revision
| just-committed revision.
const char * | date
| server-side date of the commit.
const char * | author
| author of the commit.

## Detailed Description

Information about commits passed back to client from this module.

Deprecated
  Provided for backward compatibility with the 1.2 API.

Definition at line 416 of file svn_client.h.

## Field Documentation

## author

const char* svn_client_commit_info_t::author

author of the commit.

Definition at line 425 of file svn_client.h.

## date

const char* svn_client_commit_info_t::date

server-side date of the commit.

Definition at line 422 of file svn_client.h.

## revision

svn_revnum_t svn_client_commit_info_t::revision

just-committed revision.

Definition at line 419 of file svn_client.h.

The documentation for this struct was generated from the following file:

- svn_client.h